[VideoProperties]
Title=تهيئات خاصة
Title_V=تهيئات خاصة
Brightness=سطوع
Contrast=تباين
Gamma=غاما
Saturation=تشبع اللون
Hue=تدرج اللون
Sharpness=الحدة
Imageblock= صورة
Autoblock=تلقائي
Bandingblock=المصدر الضوئي
Flipblock=
Statsblock= احصائيات
Auto=تلقائي
USBBand= USB  عرض النطاق الترددي
Exposal=تعريض ضوئي
Focus=تركيز بؤري
Gain=كسب
WB=توازن البياض
HFlip=مرآة
VFlip=قلب
Default=تهيئة مبدئية
Save=حفظ
Load=تحميل
Outdoor=خارج المبنى
Lowlight=ضوء منخفض
Backlight=معادلة الإضاءة الخلفية
BWMode= رمادي الخريطة
ExtraControl= توسيع
FlashLED= مساعدة LED
SnapShotSize= لقطة الحجم
LEDAuto= السيارات
LEDOn= فتح
LEDOff= قوان
Zoom=تكبير/تصغير
Pan=جزء
Tilt=إمالة
Roll=لف
Flip=انعكاس
Banding= (مانع الوميض)
Red=أحمر
Green=أخضر
Blue=أزرق 
ImageQuality=جودة الصورة
ColorEnable=تفعيل اللون
Privacy=خصوصية
Speed=أولوية السرعة
Balance=التوازن
Quality=أولوية جودة الصورة
50Hz=٥٠ هـ
60Hz=٦٠ هـ

[SpecialEffect]
Title=
EffectBlock= تأثير الفيديو
PhotoBlock= إطار الصورة
Effect0= طبيعي
Effect1= بارد
Effect2= دافئ
Effect3= طمس
Effect4= تذكر
Effect5= زخرف
Effect6= غربة
Effect7= فسيفساء
Effect8= جسيم
Effect9= ثنائي
Effect10= أبيض وأسود
Effect11= سلبي
Effect12= قرميدة
Effect13= غروب
Effect14= المشوه
Effect15= مراقب
Effect16= قماش
Effect17= تزيين
Effect18= تقويم
Effect19= فيش
Effect20= صفحة
Effect21= بطاقة بريدية
Effect22= قنص
Effect23= صحيفة
Effect24= مجلة
Effect25= مطلوب
Effect26=CCTV
Effect27= مسبح
Effect28= ربيع
Effect29= زجاج بلوري
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= تتبع الوجه
Open= فتح
Close= قوان
ZoomBlock= زوم
ZoomScale= جدول
Zoom= تكبير
Shrink= ضيق
PanBlock= المحمول
Up= فوق
Down= لأسفل
Left= اليسار
Right= حق
Center= مركز
Default= الافتراضي

[Twain]
Format= شكل
Preference= تفضيل
Snapshot= لقطة
Exit= خروج
Lang=ARABIC